Subject: Re: Prospective 6/22 Houston Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Jun 2000 07:21:00 -0700 (PDT)

Hi Professor Ronn:

I have ordered a flip chart and markers and an overhead projector.  

There were 11 pages in your presentation and they look fine.  We have 
already made the copies.

I believe everything is set - if you think of anything else, please let me 
know.

Enjoy your dinner tonight and we will see you tomorrow.

Regards,

Shirley Crenshaw

"Ehud I. Ronn" <[email-masked]> on 06/21/2000 02:03:03 PM
To: [email-masked]
cc:  
Subject: Re: Prospective 6/22 Houston Visit

Shirley:

>Please let me know if you need
>anything else.
There is one additional item I would request:  If the room does not contain
a blackboard or whiteboard, I would appreciate a flip chart and markers.

I am faxing you my Presentation Handout for tomorrow.  I would be grateful
if your produced copies in sufficient number for tomorrow's 11:30 a.m.
meeting; Vince advises me the number of attendees will be in the 25 - 30
range.  I will also bring along a "master copy" in case the trasmission
unduly mangles the fax.

Thanks,
Ehud

==============================================
     Ehud I. Ronn
     Department of Finance
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================